---
term: ihe
slug: ihe
alt forms: []
search terms:
  glb:
  - ihe
  eng:
  - letter h
  epo:
  - litero h
  spa:
  - letra h
  - h
  - hache
ipa: ˈixe
ipa link: http://ipa-reader.xyz/?text=ˈixe&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: letter h
  epo: litero h
  spa: (letra) h, hache
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - letter h
  epo:
  - - litero h
  spa:
  - - (letra) h
    - hache
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  a priori: true
rhyme:
  girehe:
    word class: b.oro
    term: girehe
    eng: knot; knot
    epo: nodo
    spa: nudo; anudar, anudarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  he:
    word class: par
    term: he
    eng: <em>emphatic correlative particle</em>, any, ever, at all
    epo: <em>emfaza korelativa partikulo</em>, ajn
    spa: justamente (<em>part&iacute;cula enf&aacute;tica de correlativos</em>), absolutamente,
      exactamente, cualquier
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rubahe:
    word class: b
    term: rubahe
    eng: fox
    epo: vulpo
    spa: zorro, raposa, <em>Vulpini</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semisyahe:
    word class: t
    term: semisyahe
    eng: blackish
    epo: nigreca; nigrece
    spa: negruzco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suhe:
    word class: t
    term: suhe
    eng: dry; dryly
    epo: seka; seke
    spa: seco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  syahe:
    word class: t
    term: syahe
    eng: black
    epo: nigra; nigre
    spa: negro (<em>color</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tarihe:
    word class: b
    term: tarihe
    eng: date
    epo: dato
    spa: fecha
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zirehe:
    word class: b
    term: zirehe
    eng: armor
    epo: kiraso
    spa: armadura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- ihe
...
